body {  
	font-family: tahoma; 
	font-size: 11px; 
	color: #405a74; 
	cursor:default;
 	background-image: url('bg.png');
	background-color: #C4C4C4;
	background-repeat: yes;
	scrollbar-base-color: #E0E0E0;
	scrollbar-track-color: #E0E0E0;
	scrollbar-face-color: #E0E0E0;
	scrollbar-highlight-color: #E0E0E0;
	scrollbar-3dlight-color: #E0E0E0;
	scrollbar-darkshadow-color: #E0E0E0;
	scrollbar-shadow-color: #E0E0E0;
	scrollbar-arrow-color: #636363;}


a:link { font-family: times new roman; text-decoration: none; color: #637897;}
a:visited { font-family: times new roman; text-decoration: none; color: #637897;}
a:active { font-family: times new roman;text-decoration: none; color: #637897;cursor: crosshair;} 
a:hover {border-bottom: 1px dotted #637897; color: #637897; cursor: crosshair;}


.menubody {
	background-color:#acb7cd;
        border-color: #405a74;
        border-style: solid; 
	border-bottom-width: 1px;
	border-top-width: 1px; 	
	border-right-width: 1px;
        padding: 7;
	margin-bottom: 10px;
	border-left-width: 1px;}


.menutop 
{font-family: arial;
letter-spacing:1px;
font-size: 8pt; 
color: #405a74;
text-align: center; 
font-weight: bold; 
text-transform: uppercase; 
background-image:url('head.gif');
margin-bottom: 10px;}


table {  
	font-size: 11px; 
	background-color: transparent;}

INPUT, TEXTAREA{
	BORDER-RIGHT: #636363 1px solid; BORDER-TOP: #636363 1px solid; 
FONT-SIZE: 10px; BACKGROUND: #E0E0E0; BORDER-LEFT: #636363 1px solid; COLOR: #636363; 
BORDER-BOTTOM: #636363 1px solid; FONT-FAMILY: arial



